/* Class = "NSMenuItem"; title = "Small"; ObjectID = "5"; */
"Small" = "Petit";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "6"; */
"Standard" = "Standard";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "7"; */
"Medium" = "Moyen";

/* Class = "NSMenuItem"; title = "Tall"; ObjectID = "8"; */
"Tall" = "Grand";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "11"; */
"Size" = "Taille";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "19"; */
"Count" = "Nombre";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "24"; */
"Do not show" = "Ne pas afficher";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "25"; */
"Show as in-line text" = "Afficher un texte imbriqué";

/* Class = "NSMenuItem"; title = "Show in bubble"; ObjectID = "26"; */
"Show in bubble" = "Afficher dans une bulle";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "31"; */
"Location" = "Emplacement";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "36"; */
"This Page" = "Cette page";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "37"; */
"Other Page" = "Autre page";